BODY {
	BACKGROUND: #ffffff; FONT-SIZE: 12pt; MARGIN-LEFT: 1%; MARGIN-RIGHT: 1%
}
H1 {
	DISPLAY: block; FONT-SIZE: 16pt
}
H2 {
	COLOR: #000000; DISPLAY: block;  FONT-SIZE: 14pt
}
H3 {
	COLOR: #000000; DISPLAY: block;  FONT-SIZE: 13pt
}
H4 {
	MARGIN-BOTTOM: 0px; MARGIN-left: 1%; MARGIN-TOP: 0px
}
H5 {
	MARGIN-BOTTOM: 0px; MARGIN-left: 1%; MARGIN-TOP: 0px; TEXT-ALIGN: center
}
H6 {
	 FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; MARGIN-left: 5%; MARGIN-TOP: 0px
}
.DocTitle {
	COLOR: #778899; FONT-SIZE: 26pt
}
.HeadingAnnex {
	BACKGROUND: #c0c0c0; BORDER-BOTTOM-WIDTH: 1px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.Box {
	BACKGROUND: #ffffff; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.Note {
	FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
.Type {
	FONT-SIZE: 25pt; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: center
}
SUP {
	 FONT-SIZE: 8pt
}
